<div id="content">
    <mat-card>
        <mat-card-header>
            <div mat-card-avatar></div>
            <mat-card-title>Наш офис расположен по адресу</mat-card-title>
            <mat-card-subtitle>г. Могилёв, ул. Дзержинского 19, офис 87, 3 этаж (тц. Материк)</mat-card-subtitle>
        </mat-card-header>
        <img
            mat-card-image
            src="assets/img/materik.jpeg"
            alt="Materik" />
        <mat-card-content>
            <div class="mapouter">
                <div class="gmap_canvas">
                    <iframe
                        id="gmap_canvas"
                        src="https://maps.google.com/maps?q=53.901672,30.332892&t=&z=13&ie=UTF8&iwloc=&output=embed"
                        frameborder="0"
                        scrolling="no"
                        marginheight="0"
                        marginwidth="0">
                    </iframe>
                </div>
            </div>
        </mat-card-content>
    </mat-card>
</div>